lapacke_d_nancheck.c(3)

NAME
lapacke_d_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_d_nancheck (lapack_int n, const double *x, lapack_int incx)

Function Documentation

  lapack_logical LAPACKE_d_nancheck (lapack_int n, const double * x, lapack_int incx)

Definition at line 37 of file lapacke_d_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.